/*
 *  ScreenPrint.h
 *  AudioUIdemo
 *
 *	Code and Sound Design by Peter "pdx" Drescher.
 *  Copyright 2010 twittering machine. All rights reserved.
 *
*/

#include <iostream>
#include <string>
#include <time.h>
using namespace std;

class ScreenPrint {
private:
	char	charTypedIn;
	
public:
	string	typedIn;
	string  keyWordResponse;
	
public:
	void   init();
	void   appendCharToTypedIn(char charTypedIn);
	string checkForKeyword ();
	string keyWordRespondHello();
	string keyWordRespondGoodbye();
	string keyWordRespondSearch();
	string keyWordRespondQuestion();
};